uuid: 46508eef-3892-4042-b2cf-d76cbe8cced8
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.logo
    - field.field.media.image.field_copyright
    - field.field.media.image.field_description
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.logo
  module:
    - responsive_image
_core:
  default_config_hash: xOjhrwlN3e_AAKpoTyaIXolQOpOCwgBJeV-84FmrbsQ
id: media.image.logo
targetEntityType: media
bundle: image
mode: logo
content:
  field_media_image:
    type: responsive_image
    label: above
    settings:
      responsive_image_style: logo
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_copyright: true
  field_description: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
